<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>347420</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>273101</com:RegistrationNumber>
  <com:ApplicationDate>2004-06-11</com:ApplicationDate>
  <com:RegistrationDate>2005-06-27</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2014-06-11</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">SONGSTER</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">inzertní, reklamní a propagační činnost, zprostředkování obsahu SMS a WAP ve třídě 35, shromažďování a poskytování obchodních informací všech druhů ve třídě 35, on-line služby elektronického obchodování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikace, zejména elektronické informační a komunikační služby všech druhů ve třídě 38, výměna zpráv a informací všeho druhu, včetně převodu formátů do hlasových a jiných výstupních médií, video streaming, mobilní datové služby s přidanou hodnotou ve třídě 38, konkrétně hlasové služby, SMS, WAP, GPRS, UMTS, přenos zvuku, obrazu a dat přes kabel, satelit, počítač, počítačové sítě, poskytování platformy pro elektronické obchodování na Internetu, web messaging, tj. přeposílání zpráv všech druhů na internetové adresy, uspořádání a přidělování přístupových práv uživatelům různých komunikačních sítí, konkrétně poskytování přístupu k Internetu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vzdělávací, výuková, zábavná, sportovní a kulturní činnost, pořádání a realizace hádanek a her o ceny, zejména na Internetu, teletextu, v televizi, v tiskovinách a jiných médiích všech druhů, tvorba filmových, televizních, rozhlasových, BTX, videotextových, teletextových a internetových programů a vysílání, zejména interaktivní televize a rozhlasu výukové, vzdělávací a zábavné povahy, a zpráv, rozhlasová, televizní a internetová zábava, vydávání tiskovin a odpovídajících elektronických médií, zejména prospektů, katalogů, knih, novin a časopisů, vydavatelské služby, vydávání textu, grafických, obrazových a zvukových dat, reprodukovatelných v elektronické formě, které lze získat prostřednictvím datových sítí, produkce a realizace zábavných a soutěžních akcí, rozhovorů, divadelních, sportovních a hudebních akcí a pořádání soutěží, zejména na Internetu, zvukové a obrazové nahrávky, včetně video a/nebo audiokazet, pásků a disků, tvorba a produkce televizních formátů, programu, pořadů, seriálů, přenosů a soutěží a jejich příprava, včetně scénáře a jejich hlavních prvků v rámci třídy 41, poskytování zábavných programů pro vyhledávání na Internetu, v jiných datových sítích a prostřednictvím on-line služeb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2004-06-11</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>GOOGGI, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
